clear all;

SimCO = load('SimCOtest.mat');
KSVD = load('Ksvdtest.mat');
GAD = load('GADtest.mat');

SimCO.R = (SimCO.R1 + SimCO.R2 + SimCO.R3 + SimCO.R4)/4;
KSVD.R = (KSVD.R1 + KSVD.R2 + KSVD.R3 + KSVD.R4)/4;
GAD.R = (GAD.R1 + GAD.R2 + GAD.R3 + GAD.R4)/4;

[hSK,SK] = ttest2(SimCO.R,KSVD.R);
[hSG,SG] = ttest2(SimCO.R,GAD.R);
[hKG,KG] = ttest2(KSVD.R,GAD.R);

disp('SK');disp(hSK);disp(SK);
disp('SG');disp(hSG);disp(SG);
disp('KG');disp(hKG);disp(KG);
